/*     84850 : 바로가기 + 배경 이미지 고정      */
.img_list__84850__ {background-image:url('/img_up/shop_pds/pagoda/build/option/headerbg16092765691.jpg');background-attachment:fixed;box-shadow:inset 0px 0px 10px 0px rgba(0, 0, 0, .5)}
.img_list__84850__ * {box-sizing:border-box}
.img_list__84850__ .img_inner {max-width:1000px;margin:0 auto;padding:20px 15px}
.img_list__84850__ .title__84850__ {margin:0;padding:0 20px;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.02em;text-align:center;text-shadow:0 1px 3px rgba(0,0,0,.3)}
.img_list__84850__ .cont__84850__ {margin:10px 0 0;padding:0 20px;font-size:14px;color:#ffffff;line-height:1.3em;letter-spacing:-.02em;text-align:center;text-shadow:0 1px 3px rgba(0, 0, 0, .3)}
.img_list__84850__ .list_wrap {max-width:600px;margin:20px auto 0;vertical-align:top}
.img_list__84850__ .list_wrap:after {content:'';display:block;clear:both}
.img_list__84850__ .item {float:left;position:relative;width:100%;padding:5px}
.img_list__84850__ .item a {display:block}
.img_list__84850__ .item .item_inner {display:table;table-layout:fixed;width:100%;padding:8px 10px;border:1px solid #ffffff;background:rgba(255, 255, 255, .1);box-shadow:0 1px 3px rgba(0, 0, 0, .3);transition:all 0.1s ease-out}
.img_list__84850__ .item .item_inner:hover {background:rgba(255, 255, 255, .15)}
.img_list__84850__ .item .figure {display:table-cell;width:30px;margin:0;margin-right:10px;padding:0}
.img_list__84850__ .item .figure img {width:100%;vertical-align:middle}
.img_list__84850__ .item .caption {display:table-cell;padding-left:10px;text-align:left;vertical-align:middle}
.img_list__84850__ .item .caption > span {display:block;line-height:1.3em;letter-spacing:-.02em;text-shadow:0 1px 3px rgba(0, 0, 0, .3)}
.img_list__84850__ .item .caption > span.subject {font-size:14px;font-weight:bold;color:#ffffff}
.img_list__84850__ .item .caption > span.content {margin-top:5px;font-size:13px;color:#444}

.col_m_1__84850__ .item {width:100%}
.col_m_2__84850__ .item {width:50%}
.col_m_3__84850__ .item {width:33.3333%}
.col_m_4__84850__ .item {width:25%}
.col_m_1__84850__ .item,
.col_m_2__84850__ .item2n,
.col_m_3__84850__ .item3n,
.col_m_4__84850__ .item4n {clear:both}

@media (min-width:768px){
	.img_list__84850__ .img_inner {padding:30px 15px}
	.img_list__84850__ .title__84850__ {font-size:24px}
	.img_list__84850__ .list_wrap {margin-top:30px}

	.col_m_1__84850__ .item,
	.col_m_2__84850__ .item2n,
	.col_m_3__84850__ .item3n,
	.col_m_4__84850__ .item4n {clear:none}

	.col_t_1__84850__ .item {width:100%}
	.col_t_2__84850__ .item {width:50%}
	.col_t_3__84850__ .item {width:33.3333%}
	.col_t_4__84850__ .item {width:25%}
	.col_t_5__84850__ .item {width:20%}
	.col_t_6__84850__ .item {width:16.6666%}
	.col_t_1__84850__ .item,
	.col_t_2__84850__ .item2n,
	.col_t_3__84850__ .item3n,
	.col_t_4__84850__ .item4n,
	.col_t_5__84850__ .item5n,
	.col_t_6__84850__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_list__84850__ .img_inner {padding:200px 0}
	.img_list__84850__ .title__84850__ {font-size:24px}
	.img_list__84850__ .cont__84850__ {font-size:36px}
	.img_list__84850__ .item .item_inner {padding:10px 15px}
	.img_list__84850__ .item .figure {width:40px}
	.img_list__84850__ .item .caption {padding-left:15px}
	.img_list__84850__ .item .caption > span.subject {font-size:16px}
	.img_list__84850__ .item .caption > span.content {font-size:14px}

	.col_t_1__84850__ .item,
	.col_t_2__84850__ .item2n,
	.col_t_3__84850__ .item3n,
	.col_t_4__84850__ .item4n,
	.col_t_5__84850__ .item5n,
	.col_t_6__84850__ .item6n {clear:none}

	.col_pc_1__84850__ .item {width:100%}
	.col_pc_2__84850__ .item {width:50%}
	.col_pc_3__84850__ .item {width:33.3333%}
	.col_pc_4__84850__ .item {width:25%}
	.col_pc_5__84850__ .item {width:20%}
	.col_pc_6__84850__ .item {width:16.6666%}
	.col_pc_1__84850__ .item,
	.col_pc_2__84850__ .item2n,
	.col_pc_3__84850__ .item3n,
	.col_pc_4__84850__ .item4n,
	.col_pc_5__84850__ .item5n,
	.col_pc_6__84850__ .item6n {clear:both}
}

/*     84851 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__84851__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #e66d1e;border-radius:0px;background:#e66d1e;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__84851__ a span {display:inline-block;position:relative}
.icon_button__84851__.style_line a {background:transparent;color:#e66d1e}

.icon_button__84851__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__84851__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__84851__ a:hover {background:transparent;color:#e66d1e}
.icon_button__84851__.style_line a:hover {background:#e66d1e;color:#fff}

/*     84852 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__84852__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #e66d1e;border-radius:0px;background:#e66d1e;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__84852__ a span {display:inline-block;position:relative}
.icon_button__84852__.style_line a {background:transparent;color:#e66d1e}

.icon_button__84852__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__84852__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__84852__ a:hover {background:transparent;color:#e66d1e}
.icon_button__84852__.style_line a:hover {background:#e66d1e;color:#fff}

/*     84853 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__84853__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #e66d1e;border-radius:0px;background:#e66d1e;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__84853__ a span {display:inline-block;position:relative}
.icon_button__84853__.style_line a {background:transparent;color:#e66d1e}

.icon_button__84853__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__84853__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__84853__ a:hover {background:transparent;color:#e66d1e}
.icon_button__84853__.style_line a:hover {background:#e66d1e;color:#fff}

/*     84854 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__84854__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #e66d1e;border-radius:0px;background:#e66d1e;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__84854__ a span {display:inline-block;position:relative}
.icon_button__84854__.style_line a {background:transparent;color:#e66d1e}

.icon_button__84854__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__84854__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__84854__ a:hover {background:transparent;color:#e66d1e}
.icon_button__84854__.style_line a:hover {background:#e66d1e;color:#fff}

/*     84855 : 스크롤 블록/셀 슬라이드 js      */
.empty__84855__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__84855__ p{font-size:17px;font-weight:bold}
.empty__84855__ dl{margin:0;text-align:left;color:#333}
.empty__84855__ dt{margin-bottom:5px;font-size:14px}
.empty__84855__ dd{margin:0;font-size:13px}


/*     84856 : 이미지      */
.img__84856__ {max-width:100%}
.img__84856__ * {box-sizing:border-box}
.img__84856__ a {display:block;vertical-align:top}
.img__84856__ img {width:px;vertical-align:top}

/*     84857 : 타이틀 텍스트      */
.title__84857__ {font-size:0; }
.title__84857__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__84857__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__84857__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__84857__ p {padding-bottom:30px; font-size:35px}
	.title__84857__ p:before {width:40px;}
}

/*     84870 : 이미지      */
.img__84870__ {max-width:100%}
.img__84870__ * {box-sizing:border-box}
.img__84870__ a {display:block;vertical-align:top}
.img__84870__ img {width:px;vertical-align:top}

/*     84871 : 타이틀 텍스트      */
.title__84871__ {font-size:0}
.title__84871__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__84871__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__84871__.style_top p {padding-top:10px}
.title__84871__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__84871__.style_right p {padding-right:14px}
.title__84871__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__84871__.style_bottom p {padding-bottom:12px}
.title__84871__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__84871__.style_left p {padding-left:14px}
.title__84871__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__84871__.style_circle1 p {padding-left:18px}
.title__84871__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__84871__.style_circle2 p {padding-left:18px}
.title__84871__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__84871__ p {font-size:24px}
	.title__84871__.style_top p:before {width:24px}
	.title__84871__.style_right p:before {height:24px}
	.title__84871__.style_bottom p:before {width:24px}
	.title__84871__.style_left p:before {height:24px}
}

/*     84872 : 장문 텍스트      */
.textarea__84872__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__84872__ p {font-size:17px}
}

/*     84877 : 타이틀 텍스트      */
.title__84877__ {font-size:0}
.title__84877__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__84877__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__84877__.style_top p {padding-top:10px}
.title__84877__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__84877__.style_right p {padding-right:14px}
.title__84877__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__84877__.style_bottom p {padding-bottom:12px}
.title__84877__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__84877__.style_left p {padding-left:14px}
.title__84877__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__84877__.style_circle1 p {padding-left:18px}
.title__84877__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__84877__.style_circle2 p {padding-left:18px}
.title__84877__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__84877__ p {font-size:24px}
	.title__84877__.style_top p:before {width:24px}
	.title__84877__.style_right p:before {height:24px}
	.title__84877__.style_bottom p:before {width:24px}
	.title__84877__.style_left p:before {height:24px}
}

/*     84878 : 장문 텍스트      */
.textarea__84878__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__84878__ p {font-size:17px}
}

/*     84876 : 이미지      */
.img__84876__ {max-width:100%}
.img__84876__ * {box-sizing:border-box}
.img__84876__ a {display:block;vertical-align:top}
.img__84876__ img {width:px;vertical-align:top}

/*     84883 : 실선      */
.solid_line__84883__ {display:block;position:relative;width:100%;height:120px}
.solid_line__84883__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #999999}

.solid_line__84883__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__84883__ {height:60px}
}

/*     84884 : HTML 편집기      */
.html__84884__ * {line-height:1.4em}

/*     84885 : HTML 편집기      */
.html__84885__ * {line-height:1.4em}

/*     84886 : 이미지      */
.img__84886__ {max-width:100%}
.img__84886__ * {box-sizing:border-box}
.img__84886__ a {display:block;vertical-align:top}
.img__84886__ img {width:px;vertical-align:top}

